commit: 947c7f5dd4164b1a074515cc398830544ead73d6
Author: Tupone Alfredo <tupone <AT> gentoo <DOT> org>
AuthorDate: Mon Oct 19 19:11:00 2015 +0000
Commit: Alfredo Tupone <tupone <AT> gentoo <DOT> org>
CommitDate: Mon Oct 19 19:11:36 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=947c7f5d
games-action/bzflag: add dependency on net-libs/miniupnpc subslot. Bug #562352
Package-Manager: portage-2.2.20.1
games-action/bzflag/bzflag-2.4.2.ebuild | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/games-action/bzflag/bzflag-2.4.2.ebuild
b/games-action/bzflag/bzflag-2.4.2.ebuild
index 954ad99..15a9ba0 100644
--- a/games-action/bzflag/bzflag-2.4.2.ebuild
+++ b/games-action/bzflag/bzflag-2.4.2.ebuild
@@ -1,8 +1,8 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
-EAPI=4
+EAPI=5
inherit autotools eutils flag-o-matic games
DESCRIPTION="3D tank combat simulator game"
@@ -32,7 +32,7 @@ UIDEPEND="virtual/opengl
DEPEND=">=net-misc/curl-7.15.0
sys-libs/ncurses
net-dns/c-ares
- upnp? ( net-libs/miniupnpc )
+ upnp? ( || ( net-libs/miniupnpc:0/0 net-libs/miniupnpc:0/12 ) )
sdl? ( ${UIDEPEND} )
!sdl? ( !dedicated? ( ${UIDEPEND} ) )"